<div class="css-17">
  <div class="header">
    <div class="back-button-start" routerLink ="/main">
      <img class="icon" src='/assets/svg/back.svg'>
    </div>

    <div class="home-likebutton" routerLink ="/main">
      <div class="home">
        <img class="icon" src='/assets/svg/home-run.svg'>
      </div>
      <div class="like">
        <img class="icon" src='/assets/svg/like.svg'>
      </div>
    </div>
  </div>
</div>

<ion-content>

  <ion-slides scrollbar="android" class="start_swiper_slide" [options]="slideOpts">
    <ion-slide class="swiper-slide" *ngFor="let image of img">
      <div class="slider_image-wrap">
        <img class="imageOfslide" src="{{image}}" alt="" />
      </div>
    </ion-slide>
  </ion-slides>

  <div style="float: right;">
    <ul>
      <li style="padding-right: 5px;">
        <span><img class="icon-like" src='/assets/svg/eye.svg'>15</span>
      </li>
      <li style="padding-right: 1rem;">
        <span><img class="icon-like" src='/assets/svg/like.svg'>15</span>
      </li>
    </ul>
  </div>

  <div class="price-bar">
    <span class="heading"> Договорная</span>
  </div>
  <h1 style="text-align: center;"> Bmw x6 1986г серый</h1>
  <ul class="info-bar">
    <li>
      <p class="topic">Модель : </p>
      <p class="topics">100</p>
    </li>
    <li>
      <p class="topic">Пробег (км) : </p>
      <p class="topics">12510</p>
    </li>
    <li>
      <p class="topic">Год: </p>
      <p class="topics"> 1986</p>
    </li>
    <li>
      <p class="topic">Тип передачи : </p>
      <p class="topics">Автомат</p>
    </li>
    <li>
      <p class="topic">Топлива : </p>
      <p class="topics">Бензин</p>
    </li>
    <li>
      <p class="topic">Обьем двигателя : </p>
      <p class="topics">2.3</p>
    </li>
    <li>
      <p class="topic">Руль : </p>
      <p class="topics">Слева</p>
    </li>
    <li>
      <p class="topic">Цвет : </p>
      <p class="topics">Серий</p>
    </li>
  </ul>
  <div class="desc-div">
    <p class="desc-text">
      <span>Электро привод сидений с функцией памяти
        Камера заднего вида, передний и задний парктроник, люк, проекция на лобовое стекло,
        доводчики дверей, подогрев передних и задних сидений (богатая комплектация)4
        салон в идеальном состоянии, не прокуренный, машина хранилась исключительно в подземной парковке.</span>
    </p>
  </div>

  <div>
    <ion-button expand="block"  fill ="clear" shape="round" style="background-color:darkorange; color: white; border-radius: 24px;margin-bottom: 16px;">
      Поделиться с друзями
    </ion-button>
  </div>

  <div>
    <div class="vertical-center">
      <div style="display: flex;">
        <h4><img class="icon" src='/assets/svg/call.svg'> 0555763500</h4>
        <ion-button fill="clear">
          <span class="phoneCall">Позвонить</span>
        </ion-button>
      </div>
      <div style="display: flex;">
        <h4><img class="icon" src='/assets/svg/whatsapp.svg'> 0778015665</h4>
        <ion-button fill="clear" >
          <span class="phoneCall">Написать</span>
        </ion-button>
      </div>
    </div>
  </div>

  <div class="row" style="margin-top:1rem;">
    <h2 style="padding:1rem;">Похожие обьявления</h2>
    <div *ngFor="let info of data; let even = even; let odd = odd">
      <article class="articLeft" *ngIf="odd" routerLink ='/animals/single' >
        <div class="reklama_photo">
          <span *ngIf="info.status == 'premium'">
            <div class="image_border_premium">
              <img class="imag" src="{{ info.imageUrl}}">
              <span class="premium-icon">
                <span class="premium-icon-title"><ion-icon slot="start" name="star-outline"></ion-icon>Premium</span>
              </span>
            </div>
          </span>
          <span *ngIf="info.status == 'static'">
            <div class="image_border_static">
              <img class="imag" src="{{ info.imageUrl}}">
            </div>
          </span>
        </div>
        <p class="reklama_price"><span class="reklama_price_title">{{info.price}}</span></p>

        <div class="reklama_topic_div">
          <span class="reklama_topic">{{info.title}}</span>
        </div>

        <ion-footer class="row-footer ion-no-border">
          <div class="footer-buttons">
            <a class="buttons-icons">
              <span style="font-size: 12px;"><ion-icon name="eye-outline"></ion-icon>15</span>
            </a>
            <a class="buttons-icons">
              <span style="font-size: 12px;"><ion-icon name="heart-outline"></ion-icon>20</span>
            </a>
          </div>
        </ion-footer>
      </article>

      <article class="articRigth" *ngIf="even" routerLink ='/animals/single'>
        <div class="reklama_photo">
          <span *ngIf="info.status == 'premium'">
            <div class="image_border_premium">
              <img class="imag" src="{{ info.imageUrl}}">
              <span class="premium-icon">
                <span class="premium-icon-title"><ion-icon slot="start" name="star-outline"></ion-icon>Premium</span>
              </span>
            </div>
          </span>
          <span *ngIf="info.status == 'static'">
            <div class="image_border_static">
              <img class="imag" src="{{ info.imageUrl}}">
            </div>
          </span>
        </div>
        <p class="reklama_price"><span class="reklama_price_title">{{info.price}}</span></p>

        <div class="reklama_topic_div">
          <span class="reklama_topic">{{info.title}}</span>
        </div>

        <ion-footer class="row-footer ion-no-border">
          <div class="footer-buttons">
            <a class="buttons-icons">
              <span style="font-size: 12px;"><ion-icon name="eye-outline"></ion-icon>15</span>
            </a>
            <a class="buttons-icons">
              <span style="font-size: 12px;"><ion-icon name="heart-outline"></ion-icon>20</span>
            </a>
          </div>
        </ion-footer>
      </article>
    </div>
  </div>

</ion-content>  

<div class="ion-text-center" style="height: 3rem;background-color: transparent;padding: 10px;">
  <!-- <ion-button (click)="presentModal()">
    <ion-icon slot="start" name="add"></ion-icon>
    Обьявления
  </ion-button> -->
  <a (click)="presentModal()" style="padding:10px; background-color:darkorange; color:white; border-radius:24px; font-size: large;">Обьявления</a>
</div>